Subject: Re: bug#22009: PATCH: Use `window-total-width' in `window-splittable-p'

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 08 Sep 2020 12:05:00 +0200

Joost Kremers <[email-masked]> writes:

> That didn't solve the problem of allowing multiple modes to use the
> margins without interfering with each other, but it should solve the
> original problem of splitting windows with large margins.

Oh, OK.  Then I guess the reported bug here was fixed in a different
manner, so I'm closing this bug report.  It might be nice to allow modes
to express something about their intentions with the margin, but I guess
that's a separate issue.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no